<html>

<head>
    <style type="text/css">
        /* default for all pages */
        @page {
          size: A4 portrait;
          margin-left: 0px;
          margin-right: 0px;
          margin-top: 30px;
          margin-bottom: 30px;
          @bottom-center {width: 315px; content: element(footer)}
          @top-center {width: 315px; content: element(header)}
        }
        @media print {
          .footer {
            left: 0px;
            width: 315px;
            position: running(footer);
            height: 30px;
          }
        }
        @media print {
          .header {
            left: 0px;
            width: 315px;
            position: running(header);
            height: 30px;
          }
        }

        .shape1 {
            border-bottom: 186px solid #919294;
            border-left: 0px solid transparent;
            border-right: 95px solid transparent;
            height: 0;
            width: 358px;
    }
    .shape2 {
       
        width: 0px;
    height: 0;
    border-left: 97px solid transparent;
    border-right: 0px solid transparent;
    border-top: 186px solid #fd2c4b;
   }
   .shape3 {
    width: 0;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 29px solid transparent;
    border-bottom: 186px solid #fd2c4b;
  }
  .shape4 {
       
    width: 0px;
    height: 0;
    border-left: 103px solid transparent;
    border-right: 0px solid transparent;
    border-top: 195px solid #edefec;
  }
  .shape5 {
    width: 15px;
    height: 0;
    border-left: 0px solid transparent;
    border-right: 102px solid transparent;
    border-bottom: 195px solid #edefec;
 }

        .description th {
            color: rgb(238, 235, 235);
            height: 45px;
            text-align: center;
            font-size: 15px;
            padding: 10px;
            background: #ff2847;
           

        }

        .description td {
            text-align: center;
            font-size: 15px;
            padding: 8px 15px 8px 15px;
            background: white;
            color:#30323e ;
        }
       .parent::before{
        content: "";
            position: fixed;
            display : inline-block;
            height: 100%;
            width : 300px;
            min-height: 29.7cm;
            top: 0px;
            left: 0px;
            background-color: #15273b;
        
            z-index: -2;
       }
       .parent::after{
        content: "";
            position: fixed;
            display : inline-block;
            height: 100%;
            width : 15px;
            min-height: 29.7cm;
            top: 0px;
            left: 299px;
            background-color: #ff2847;
            z-index: -1;
          
       }
    </style>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <!-- <link
      href="https://fonts.googleapis.com/css2?family=Roboto&display=swap"
      rel="stylesheet"
    /> -->
</head>

<body style="margin: 0px;font-family: sans-serif;">
    <table style="width: 100%;border-spacing: 0;" class="footer">
        <tr>
          <td style="padding: 0">
            <div style="position: absolute; bottom: 0;left: 0px; height: 30px; width: 300px; background-color: #15273b;
           box-sizing: border-box;"></div>
           <div style="width: 15px ; height: 30px; background-color:#ff2847 ;position: absolute; bottom: 0;left: 299px;"></div>
          </td>
        </tr>
      </table>
      <table style="width: 100%;border-spacing: 0;" class="header">
        <tr>
          <td style="padding: 0">
            <div style="position: absolute;top: 0;left: 0px; height: 30px; width: 300px; background-color: #15273b;
          "></div>
           <div style="width: 15px ; height: 30px; background-color:#ff2847 ;position: absolute; top: 0px;left: 299px;"></div>
          
          </td>
        </tr>
      </table>
    <table style="border-spacing: 0; width: 100%; min-height: 29.7cm;" class="parent">
        <tr>
            <td style="padding: 0;">
                <table style="border-spacing: 0; width: 100%; margin-left: -1px;margin-top: 10px;">
                    <tr>
                        <td style="padding: 0;">
                            <div class="shape1" style="color: white; text-align: right; position: relative; font-size: 13px; font-weight: bold;">
                                <div style="padding: 20px 0px 0px 0px; position: relative;font-size: 40px;margin-left: 10px;text-align: center;">
                                    I N V O I C E
                                </div> 
                                <table style="color: white;width: 250px; padding: 10px;font-size: 15px;" align="center">
                                    <tr>
                                        <td style="vertical-align: top; padding-right: 5px; text-align: left;">Invoice #</td>
                                        <td style="vertical-align: top; text-align: right; ">12345</td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top;padding-right: 5px;text-align: left; ">Date</td>
                                        <td style="vertical-align: top; text-align: right;">01/01/2022</td>
                                    </tr>
                                    <tr>
                                        <td style="vertical-align: top;padding-right: 5px;text-align: left; ">P.O.Number</td>
                                        <td style="vertical-align: top; text-align: right;">PO - 123456</td>
                                    </tr>
                                </table>
                                 
                               <div style="position: absolute;
                               width: 2px;
                               height: 44px;
                               right: -95px;
                               top: 140px;
                               background-color: #ff2847;
                              z-index: 1;
                              
                               
                           ">
                               </div>
                               <div style="position: absolute;
                               right: -94px;
                               top: 0px;

                                " class="shape2"></div>
                                <div style="position: absolute;
                                right: -123px;
                                top: 0px;
                                " class="shape3"></div>
                                 <div style="position: absolute;
                                 right: -122px;
                                 top: -4px;
                                  " class="shape4"></div>
                                  <div style="position: absolute;
                                  right: -238px;
                                  top: -4px;
                                  " class="shape5"></div></div>
                               
                        </td>
                        <td style="vertical-align: top; color: #383a46; padding-top: 20px;position: relative;padding-right: 10px;">
                            <div style="width: 270px;float: right;">
                           <div style="font-size: 25px; font-weight: bold;">Invoice to :</div>
                           <div style="font-size: 25px; font-weight: bold;padding-top: 6px;"> Dwyane Clark</div>
                           <div style="font-size: 18px;padding-top: 6px;color: #919294;">24 Dummy Street Area, Location,
                            Lorem Ipsum 570xx59x</div>
                            </div>
                        </td>
                    </tr>
                </table>
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 93%;border-spacing: 0px; background-color: white; box-sizing: border-box; position: relative;margin-top: 50px;
                " class="description" align="center">
            <tr style="box-sizing: border-box;">
                <th style="width: 44%;text-align: left;padding-left: 15px;">Item &#38; Description</th>
                <th style="width: 14%;  ">Price(DH)</th>
                <th style="width: 11%;">Qty.</th>
                <th style="width: 17%;">DISCOUNT(%)</th>
                <th>Total(DH)</th>
            </tr>
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Analyse Et Conception
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                          <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                          <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                     
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                   40,000
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    40,000</td>     
            </tr>  
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Intégration
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                        
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                   40,000
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    40,000</td>     
            </tr>  
            <tr>
    
                <td
                    style=" text-align: left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Développement Front-end
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                          <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                          <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                     
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                   40,000
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    40,000</td>     
            </tr>  
            <tr>
    
                <td
                    style=" text-align:left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Développement Back-end
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur </li>
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                   40,000
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    40,000</td>     
            </tr>  
            <tr>
    
                <td
                    style=" text-align:left;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    <p style=" margin: 0;font-size: 15px; font-weight: bold; ">Développement Et Réalisation
                    </p>
                    <ul style="margin: 0; padding-left: 0px;padding-top: 5px;font-size: 12px;">
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div> Lorem ipsum dolor sit amet, consectetur adipiscing elit.
                          </li>
                        <li style="position: relative;padding-left: 14px;"><div style="position: absolute;color: grey; left: 0; top: 0;">-</div>Lorem ipsum dolor sit amet, consectetur </li>
                    </ul></td>
                <td style="border-bottom:1.5px solid #aaa9a9;">
                   40,000
                   
                </td>
                <td
                    style="  text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9; ">
                    1</td>
                <td style="text-align: center;border-bottom:1.5px solid #aaa9a9 ;">1</td>
                <td
                    style="text-align: center;background-color: #eaebed;border-bottom:1.5px solid #aaa9a9;">
                    40,000</td>     
            </tr>  
        </table>
        
            </td>
        </tr>
        <tr>
            <td style="padding: 0;">
                <table style="width: 93%;border-spacing: 0px;margin-top: 20px;" align="center">
                    <tr>   
                        <td style="width: 350px; vertical-align: top;padding-top: 8px;">
                            <table style="border-spacing:0px ; width: 95%;color: white;">
                                <tr>
                                    <td>
                                      <div style="color: #ff2847; font-size: 18px; font-weight: bold;">Terms &#38; Conditions:</div>  
                                    </td>
                                </tr>
                                <tr>
                                    <td style=" font-size: 13px;padding-top: 5px;">
                                        Lorem ipsum dolor sit amet, consectetur adiplicing elit. Fusce difnimig premiul consectur 
                                    </td>
                                </tr>
                                <tr>
                                    <td style=" font-size: 13px;padding-top: 15px;">
                                        For any enquiries, email us on <a href="" style="text-decoration: none;  font-weight: bold;color: white;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; "> +91 97856 54862</strong>
                                    </td>
                                </tr>
                            </table>
                        </td>
                        <td style="padding-left: 20px;">
                            <table style="page-break-inside:  avoid;
                            border-spacing: 0px;font-size: 13px;">
                                <tr>
                                    <td> <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/sign.jpg" alt=""
                                            style=" width: 220px; height: 50px;" />
                                    </td>
                                </tr>
                                <tr>
                                    <td style="text-align: right; padding-right: 50px; font-weight: bold;">Alaudin Sakrak Smith</td>
                        
                                </tr>
                                <tr>
                        
                                    <td style="text-align: right; padding-right: 50px;">General Manager</td>
                        
                                </tr>
                            </table>
                        </td> 
                        <td style="vertical-align: top;">
                            <table style="width: 200px; border-spacing: 0;float: right;">
                                <tr style="page-break-inside:  avoid;">
                                    <td>
                                        <table style="color: #383a46;border-spacing: 0; font-size: 13px;width: 100%;">
                                            <tr>
                                                <td style="padding: 8px 0px;text-align: center;">Sub Total(DH):</td> <td style="padding: 8px 0px;text-align: center;">40,000</td>
                                            </tr>
                                            <tr>
                                                <td style="padding: 8px 0px;text-align: center;">Tax(%):</td> <td style="text-align: center;padding: 8px 0px;">0.00%</td>
                                            </tr>
                                            <tr>
                                                <td style="padding: 8px 0px;background-color: #919294; color: white; font-weight: bold;text-align: center;border-left: 10px solid #ff2847;">Total(DH):</td> <td style="padding: 8px 0px;background-color: #919294; color: white;font-weight: bold;text-align: center;">220.00</td>
                                            </tr>
                                        </table>
                                    </td>
                                </tr>
                                <tr style="page-break-inside:  avoid;">
                                    <td style="font-size: 13px; color: #383a46;padding-top: 20px;">
                                    
                                        <div style="font-weight: bold;color: #ff2847;">Invoice Total (in words)</div>
                                        <div>Forty Thousand</div>
                                        <div style="font-weight: bold;color: #ff2847;padding-top: 5px;">EarlyPay Discount</div>
                                        <div>200</div>
                                    </td>
                                </tr>
                            </table>
                           
                        </td>
                    </tr>
                </table>
    
    
            </td>
        </tr> 
        <tr style="page-break-inside: avoid;">
            <td style="padding: 0;">
                <table style="width: 260px;border-spacing: 0;margin-top: 10px; " > 
                    <tr>
                        
                            <td > 
                                <table style="border-spacing:0px ; width: 100%;padding-left: 28px; color: white;">
                                    <tr>
                                        <td>
                                          <div style="color: #fd2c4b; font-size: 18px;font-weight: bold;">Additional Notes:</div>  
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style=" font-size: 13px;">
                                            Lorem ipsum dolor sit amet, consectetur adipiscing elit. A
                      porta consectetur ullamcorper hendrerit dignissim. Facilisi
                      dui pulvinar senectus dictum purus. Fermentum vel euismod
                      pharetra rhoncus pretium, sit orci.
                                        </td>
                                    </tr>
                                    <tr>
                                        <td style=" font-size: 13px;padding-top: 15px;">
                                            For any enquiries, email us on <a href="" style="text-decoration: none; color: white; font-weight: bold;">foobarlabs@gmail.com</a> or call us on <strong style="font-weight: bold; color: white;"> +91 97856 54862</strong>
                                        </td>
                                    </tr>
                                </table></td>
                           
                          
                    </tr>
                </table>
               
            </td>
        </tr>
        <tr style="page-break-inside: avoid;">
            <td style="padding: 0;">
                <table style="width: 260px;color: #383a46;border-spacing: 0;margin-top: 10px; " > 
                    <tr>
                        
                            <td > 
                                <table style="width: 100%;font-size: 13px; border-spacing: 0;padding-left: 28px;">
                                    <tr>
                                        <td style="color: #fd2c4b; font-size: 18px;font-weight: bold;"> Payment Info:</td> <td></td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table style="border-spacing: 0;color: white;">
                                                <tr>
                                                    <td>Bank:</td> <td style="padding-left: 4px;">Attijariwafa bank</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Holder Name:</td> <td style="padding-left: 4px;">1 MINUTESCRIPT</td>
                                                </tr>
                                                <tr>
                                                    <td>Account Number:</td> <td style="padding-left: 4px;">00165000003675</td>
                                                </tr>
                                                <tr>
                                                    <td>IBAN:</td> <td style="padding-left: 4px;">FR00 1234 5123 4512 34567891 A12</td>
                                                </tr>
                                                <tr>
                                                    <td>RIB:</td> <td style="padding-left: 4px;">12344658789098</td>
                                                </tr>
                                            </table>
                                        </td>
                                    </tr>
                                    <tr>
                                        <td>
                                            <table style="width: 100px; border-spacing: 0; float: left; margin-top: 10px;">
                                                <tr>
                                                    <td>
                                                        <div style="margin: 4px;" ><img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/code1.png" alt="" style="width: 102px; height: 115px;
                                                            "/></div>
                                                            <table style="margin-top: -10px;margin-left: 19px;margin-bottom: -5px;border-spacing: 0px;width: 100px;">
                                                                <tr>
                                                                    <td>
                                                                        <div style="display:inline-block;margin: 4px;text-align: center;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/master.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div> <div style="width: auto;display:inline-block; margin: 4px; " >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/pay.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                         <div style="display:inline-block; margin: 4px;" >
                                                                            <img src="file:c:/Users/onemi/Desktop/generator/resume-generator/images/visa.png" alt="" style="width: 20px; height: 20px; 
                                                                            "/>
                                                                         </div>
                                                                    </td>
                                                                </tr>
                                                            </table>
                                                    </td>
                                                </tr>
                                              </table>
                                        </td>
                                    </tr>
                                
                            </table></td>
                           
                          
                    </tr>
                </table>
               
            </td>
        </tr>
    </table>
</body>

</html>